<?php
  include("conexion.php");


$nombre_origen=$_POST['nombre_origen'];

   $query="SELECT * FROM `origen` where nombre_origen='$nombre_origen'";
    $resultadoc=$conexion->query($query);
     $rowx=$resultadoc->fetch_assoc();

     if ($nombre_origen==$rowx['nombre_origen']) {
 		?>
 			<script type="text/javascript">
 				alert("Ya existe un registro con ese Nombre");
 				window.history.back();
 				//location.href="clientes.php";
 			</script>
 		<?php    	
     }
else
{



$query="INSERT INTO `origen`(`nombre_origen`) VALUES ('$nombre_origen')";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

}
?>
